.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.220000px;}
.ls3{letter-spacing:-0.002600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002600px;}
.ls7{letter-spacing:0.002800px;}
.ls6{letter-spacing:1.848000px;}
.ls5{letter-spacing:2.112000px;}
.ls4{letter-spacing:2.472800px;}
.ls1{letter-spacing:5.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.600000px;}
.ws6{word-spacing:-0.500000px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.500000px;}
.wse{word-spacing:0.510000px;}
.wsf{word-spacing:0.650000px;}
.ws10{word-spacing:0.663000px;}
.ws2{word-spacing:0.780000px;}
.ws9{word-spacing:0.840000px;}
.ws4{word-spacing:0.960000px;}
.wsb{word-spacing:1.000000px;}
.wsa{word-spacing:1.020000px;}
.wsc{word-spacing:1.122000px;}
.ws7{word-spacing:1.200000px;}
.ws0{word-spacing:1.224000px;}
.ws3{word-spacing:1.320000px;}
.wsd{word-spacing:1.632000px;}
._8{margin-left:-4.480000px;}
._6{margin-left:-2.600000px;}
._0{margin-left:-1.600000px;}
._9{width:1.280000px;}
._a{width:3.200000px;}
._b{width:7.640000px;}
._e{width:10.560000px;}
._f{width:24.968000px;}
._2{width:85.332000px;}
._1{width:108.352400px;}
._d{width:174.798000px;}
._4{width:187.720000px;}
._5{width:285.948000px;}
._7{width:295.750000px;}
._c{width:311.610000px;}
._3{width:348.010000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(22,56,116);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:4.000000px;}
.fs5{font-size:20.000000px;}
.fs2{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.y0{bottom:44.164388px;}
.y40{bottom:91.720648px;}
.yd{bottom:95.208454px;}
.y4a{bottom:95.850372px;}
.y3f{bottom:104.568791px;}
.y9{bottom:108.056284px;}
.ya{bottom:108.056389px;}
.yb{bottom:108.056493px;}
.yc{bottom:108.056597px;}
.y49{bottom:108.698515px;}
.y3c{bottom:117.416725px;}
.y3d{bottom:117.416830px;}
.y3e{bottom:117.416934px;}
.y8{bottom:120.904427px;}
.y48{bottom:121.546658px;}
.y37{bottom:134.105564px;}
.y38{bottom:134.105669px;}
.y39{bottom:134.105773px;}
.y3a{bottom:134.105877px;}
.y3b{bottom:134.105982px;}
.y3{bottom:135.987449px;}
.y4{bottom:135.987553px;}
.y5{bottom:135.987658px;}
.y6{bottom:135.987762px;}
.y7{bottom:135.987867px;}
.y44{bottom:138.235497px;}
.y45{bottom:138.235601px;}
.y46{bottom:138.235705px;}
.y41{bottom:149.179753px;}
.y2{bottom:151.061638px;}
.y47{bottom:153.310007px;}
.y24{bottom:174.956499px;}
.y43{bottom:182.449027px;}
.y1{bottom:200.870234px;}
.y29{bottom:262.320242px;}
.y28{bottom:281.591974px;}
.y2e{bottom:281.752893px;}
.y2b{bottom:296.747586px;}
.y54{bottom:299.053288px;}
.y2d{bottom:301.024626px;}
.y2a{bottom:316.019158px;}
.y53{bottom:318.324861px;}
.y2c{bottom:320.296198px;}
.y4d{bottom:355.065455px;}
.y4e{bottom:355.065616px;}
.y4b{bottom:374.337188px;}
.y4c{bottom:374.337349px;}
.y21{bottom:389.210790px;}
.y20{bottom:408.482523px;}
.y1f{bottom:427.754256px;}
.y36{bottom:464.123388px;}
.y35{bottom:483.394960px;}
.y1e{bottom:489.204103px;}
.y34{bottom:502.666693px;}
.y1d{bottom:508.475836px;}
.y31{bottom:520.069068px;}
.y30{bottom:539.340800px;}
.y52{bottom:539.541869px;}
.y2f{bottom:558.612533px;}
.y51{bottom:558.813441px;}
.y23{bottom:619.916557px;}
.y22{bottom:639.188290px;}
.y27{bottom:725.853272px;}
.y26{bottom:745.125005px;}
.y50{bottom:748.951086px;}
.y25{bottom:764.396577px;}
.y4f{bottom:768.222819px;}
.y33{bottom:784.136774px;}
.y32{bottom:803.408506px;}
.y17{bottom:1009.898538px;}
.y16{bottom:1011.906010px;}
.y11{bottom:1030.060464px;}
.y15{bottom:1033.024617px;}
.y14{bottom:1035.032090px;}
.y10{bottom:1044.514264px;}
.yf{bottom:1058.968063px;}
.y13{bottom:1059.805581px;}
.ye{bottom:1086.269685px;}
.y12{bottom:1087.107202px;}
.y18{bottom:1154.561318px;}
.y19{bottom:1292.917905px;}
.y1a{bottom:1292.918018px;}
.y1b{bottom:1295.950056px;}
.y1c{bottom:1295.950168px;}
.y42{bottom:2958.034319px;}
.hc{height:2.788000px;}
.h7{height:14.101562px;}
.h4{height:18.122000px;}
.h9{height:19.516000px;}
.h3{height:22.304000px;}
.hb{height:27.440000px;}
.ha{height:27.720000px;}
.h5{height:30.492000px;}
.h8{height:30.668000px;}
.h2{height:33.264000px;}
.h6{height:44.352000px;}
.h1{height:1244.632740px;}
.h0{height:1352.056516px;}
.w1{width:857.592107px;}
.w0{width:956.000000px;}
.x1a{left:-1605.977729px;}
.x0{left:63.436120px;}
.x3{left:89.618536px;}
.xb{left:95.599839px;}
.xc{left:111.533226px;}
.x1f{left:114.205091px;}
.x2{left:116.490237px;}
.x18{left:118.361683px;}
.x10{left:123.539805px;}
.x12{left:140.576370px;}
.x14{left:169.312611px;}
.x13{left:233.977465px;}
.x15{left:250.380600px;}
.x4{left:317.237292px;}
.x20{left:402.898217px;}
.x17{left:443.981537px;}
.x5{left:458.360979px;}
.x6{left:464.574395px;}
.x7{left:490.255858px;}
.x8{left:576.722879px;}
.x9{left:582.936190px;}
.x16{left:644.940421px;}
.x1e{left:655.542282px;}
.xd{left:666.038792px;}
.xa{left:704.393555px;}
.xe{left:711.769972px;}
.x11{left:716.983297px;}
.x19{left:727.710264px;}
.x1b{left:751.792382px;}
.x1d{left:758.312812px;}
.xf{left:764.388884px;}
.x1c{left:790.328139px;}
.x1{left:799.366582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.182651pt;}
.ls3{letter-spacing:-0.002159pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002159pt;}
.ls7{letter-spacing:0.002325pt;}
.ls6{letter-spacing:1.534268pt;}
.ls5{letter-spacing:1.753449pt;}
.ls4{letter-spacing:2.052997pt;}
.ls1{letter-spacing:4.782134pt;}
.ws5{word-spacing:-1.328370pt;}
.ws6{word-spacing:-0.415116pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.415116pt;}
.wse{word-spacing:0.423418pt;}
.wsf{word-spacing:0.539650pt;}
.ws10{word-spacing:0.550443pt;}
.ws2{word-spacing:0.647581pt;}
.ws9{word-spacing:0.697394pt;}
.ws4{word-spacing:0.797022pt;}
.wsb{word-spacing:0.830232pt;}
.wsa{word-spacing:0.846836pt;}
.wsc{word-spacing:0.931520pt;}
.ws7{word-spacing:0.996278pt;}
.ws0{word-spacing:1.016203pt;}
.ws3{word-spacing:1.095906pt;}
.wsd{word-spacing:1.354938pt;}
._8{margin-left:-3.719437pt;}
._6{margin-left:-2.158602pt;}
._0{margin-left:-1.328370pt;}
._9{width:1.062696pt;}
._a{width:2.656741pt;}
._b{width:6.342969pt;}
._e{width:8.767245pt;}
._f{width:20.729221pt;}
._2{width:70.845316pt;}
._1{width:89.957578pt;}
._d{width:145.122810pt;}
._4{width:155.851061pt;}
._5{width:237.403043pt;}
._7{width:245.540973pt;}
._c{width:258.708444pt;}
._3{width:288.928872pt;}
.fs8{font-size:3.320926pt;}
.fs5{font-size:16.604630pt;}
.fs2{font-size:21.586020pt;}
.fs6{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs7{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs4{font-size:53.134817pt;}
.y0{bottom:36.666667pt;}
.y40{bottom:76.149373pt;}
.yd{bottom:79.045060pt;}
.y4a{bottom:79.578000pt;}
.y3f{bottom:86.816307pt;}
.y9{bottom:89.711733pt;}
.ya{bottom:89.711820pt;}
.yb{bottom:89.711907pt;}
.yc{bottom:89.711993pt;}
.y49{bottom:90.244933pt;}
.y3c{bottom:97.483067pt;}
.y3d{bottom:97.483153pt;}
.y3e{bottom:97.483240pt;}
.y8{bottom:100.378667pt;}
.y48{bottom:100.911867pt;}
.y37{bottom:111.338667pt;}
.y38{bottom:111.338753pt;}
.y39{bottom:111.338840pt;}
.y3a{bottom:111.338927pt;}
.y3b{bottom:111.339013pt;}
.y3{bottom:112.901067pt;}
.y4{bottom:112.901153pt;}
.y5{bottom:112.901240pt;}
.y6{bottom:112.901327pt;}
.y7{bottom:112.901413pt;}
.y44{bottom:114.767467pt;}
.y45{bottom:114.767553pt;}
.y46{bottom:114.767640pt;}
.y41{bottom:123.853733pt;}
.y2{bottom:125.416133pt;}
.y47{bottom:127.282800pt;}
.y24{bottom:145.254400pt;}
.y43{bottom:151.474933pt;}
.y1{bottom:166.768800pt;}
.y29{bottom:217.786533pt;}
.y28{bottom:233.786533pt;}
.y2e{bottom:233.920133pt;}
.y2b{bottom:246.369200pt;}
.y54{bottom:248.283467pt;}
.y2d{bottom:249.920133pt;}
.y2a{bottom:262.369067pt;}
.y53{bottom:264.283333pt;}
.y2c{bottom:265.920000pt;}
.y4d{bottom:294.786533pt;}
.y4e{bottom:294.786667pt;}
.y4b{bottom:310.786533pt;}
.y4c{bottom:310.786667pt;}
.y21{bottom:323.135067pt;}
.y20{bottom:339.135067pt;}
.y1f{bottom:355.135067pt;}
.y36{bottom:385.329867pt;}
.y35{bottom:401.329733pt;}
.y1e{bottom:406.152667pt;}
.y34{bottom:417.329733pt;}
.y1d{bottom:422.152667pt;}
.y31{bottom:431.777733pt;}
.y30{bottom:447.777733pt;}
.y52{bottom:447.944667pt;}
.y2f{bottom:463.777733pt;}
.y51{bottom:463.944533pt;}
.y23{bottom:514.674267pt;}
.y22{bottom:530.674267pt;}
.y27{bottom:602.626267pt;}
.y26{bottom:618.626267pt;}
.y50{bottom:621.802800pt;}
.y25{bottom:634.626133pt;}
.y4f{bottom:637.802800pt;}
.y33{bottom:651.015067pt;}
.y32{bottom:667.015067pt;}
.y17{bottom:838.449600pt;}
.y16{bottom:840.116267pt;}
.y11{bottom:855.188667pt;}
.y15{bottom:857.649600pt;}
.y14{bottom:859.316267pt;}
.y10{bottom:867.188667pt;}
.yf{bottom:879.188667pt;}
.y13{bottom:879.884000pt;}
.ye{bottom:901.855333pt;}
.y12{bottom:902.550667pt;}
.y18{bottom:958.553200pt;}
.y19{bottom:1073.421200pt;}
.y1a{bottom:1073.421293pt;}
.y1b{bottom:1075.938587pt;}
.y1c{bottom:1075.938680pt;}
.y42{bottom:2455.853333pt;}
.hc{height:2.314685pt;}
.h7{height:11.707562pt;}
.h4{height:15.045456pt;}
.h9{height:16.202798pt;}
.h3{height:18.517484pt;}
.hb{height:22.781553pt;}
.ha{height:23.014018pt;}
.h5{height:25.315420pt;}
.h8{height:25.461540pt;}
.h2{height:27.616821pt;}
.h6{height:36.822428pt;}
.h1{height:1033.333333pt;}
.h0{height:1122.519939pt;}
.w1{width:712.000000pt;}
.w0{width:793.701335pt;}
.x1a{left:-1333.333333pt;}
.x0{left:52.666667pt;}
.x3{left:74.404133pt;}
.xb{left:79.370000pt;}
.xc{left:92.598400pt;}
.x1f{left:94.816667pt;}
.x2{left:96.713867pt;}
.x18{left:98.267600pt;}
.x10{left:102.566640pt;}
.x12{left:116.710933pt;}
.x14{left:140.568667pt;}
.x13{left:194.255467pt;}
.x15{left:207.873867pt;}
.x4{left:263.380400pt;}
.x20{left:334.498800pt;}
.x17{left:368.607467pt;}
.x5{left:380.545733pt;}
.x6{left:385.704307pt;}
.x7{left:407.025867pt;}
.x8{left:478.813513pt;}
.x9{left:483.972000pt;}
.x16{left:535.449867pt;}
.x1e{left:544.251867pt;}
.xd{left:552.966400pt;}
.xa{left:584.809733pt;}
.xe{left:590.933867pt;}
.x11{left:595.262133pt;}
.x19{left:604.168000pt;}
.x1b{left:624.161733pt;}
.x1d{left:629.575200pt;}
.xf{left:634.619747pt;}
.x1c{left:656.155333pt;}
.x1{left:663.659333pt;}
}
